 &control
    calculation = 'scf'
    tstress=.true.
 /
 &system
    ibrav=2, celldm(1) =6.74632,
    nat=2, ntyp=1,
    ecutwfc=120.0
 /
 &electrons
 /
ATOMIC_SPECIES
 C  12.000  C.pz-vbc.UPF
ATOMIC_POSITIONS
 C 0.00 0.00 0.00
 C 0.25 0.25 0.25
K_POINTS automatic
  8 8 8 1 1 1 
